.learn-list{
  display: -webkit-box;
  font-size:.48rem;
}
.learn-list li{
  width:20%;
  text-align: center;
}
.learn-list li.cur{
  color:#f60;
  font-size:.56rem;
}
.math-list {
  display: -webkit-box;
  padding:.4rem;
  font-size:.52rem;
}
.math-tit{
   width:2.04rem;
   height:1.16rem;
   margin-right:.4rem;
}
.math-tit img{
  display: block;
  width:100%;
}
.math-subject{
  display:-webkit-box;
  margin-top:.4rem;
  color:#B5B5B9;
}
.math-subject p{
  width:50%;
}
.math-sub-tit{
  color:#191919;
  font-size:.48rem;
}

.math-spe{
  display:-webkit-box;
  -webkit-box-align: center;
  -webkit-box-pack: end;
}
.math-spe .sperate-lef{
  -webkit-box-flex:1;
}
.sperate-rig{
  width:2.8rem;
  text-align:right;
}
.sperate-rig img{
  height:.86rem;
}
.math-spe-lines{
  position:relative;
  width:100%;
  height:2px;
  margin-top:.2rem;
  background:#F0F0F1;

}
.math-cur{
  display: block;
  position:absolute;
  top:0;
  left:0;
  height:2px;
  background:#64B22F;
  z-index:1;
}
.math-para{
  -webkit-box-flex: 1;
}
